@import url('https://fonts.googleapis.com/css2?family=Gabriela&display=swap');

:root {
    --dark-color: #6c584c;
    --middle-color: #a98467;
    --light-color: #92ba92;
    --gray-color: #666b5e;
}



@font-face {
    font-family: 'Arkhive';
    font-style: normal;
    src: url('font/Arkhive.ttf');
}

body {
    padding: 0;
    margin: 0;
    background: #fff7e8;
    font-size: 1.1rem;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

h1 {
    font-family: 'Gabriela', 'Arkhive', 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    color: var(--dark-color);
    text-align: center;
    font-weight: 200;
}

h2,
h3,
h4 {
    font-family: 'Gabriela', 'Arkhive', 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    color: var(--dark-color);
    font-weight: 100;
}

h3 {
    margin-bottom: 0.5em;
}

dt {
    font-weight: 600;
}

dd {
    margin-bottom: 0.5em;
}

a {
    color: var(--light-color);
}

a:hover {
    color: var(--gray-color);
}

a.btn {
    background: var(--light-color);
    color: white;
    padding: 8px 20px 11px;
    border-radius: 8px;
    text-decoration: none;
    display: inline-block;
    margin: 20px 0;
}

a.btn:hover {
    background: var(--gray-color);
}

.container {
    max-width: 1100px;
    padding: 0 20px;
    margin: auto;
}

header {
    padding: 15px 0;
}

header .container {
    display: flex;
    justify-content: center;
    align-items: center;
}

header .container div:first-child {
    margin-right: 20px;
}

.menu {
    max-width: 1100px;
    margin: auto;
    margin-bottom: 10px;
    position: sticky;
    top: 0;
}

nav {
    text-align: center;
    padding: 7px 0 10px;
    width: 100%;
    background: #fff7e8;
    position: relative;
    z-index: 20;
}

.menu::before {
    content: "";
    position: absolute;
    top: 27px;
    left: 3%;
    width: 94%;
    height: 40%;
    border-radius: 100%;
    background: #000;
    filter: blur(6px);
    z-index: 1;
    opacity: 0.4;
}

.menu::after {
    content: "";
    position: absolute;
    bottom: 27px;
    left: 3%;
    width: 94%;
    height: 40%;
    border-radius: 100%;
    background: #000;
    filter: blur(6px);
    z-index: 1;
    opacity: 0.4;
}

nav a {
    padding: 0 30px;
    text-decoration: none;
    font-size: 1.2em;
    color: var(--middle-color);
}

nav a:hover {
    color: var(--light-color);
}

.promo {
    padding-top: 10px;
    background: url(img/preview.png) no-repeat right 20px;
    font-size: 1.1em;
    font-weight: 200;
    min-height: 290px;
}

.promo div:first-child {
    width: 48%;
}

.bid {
    margin-bottom: 20px;
}

.bid .btn {
    margin-top: 0;
}

.bid p {
    margin-top: 0;
    margin-bottom: 10px;
}

.bid h3 {
    margin-bottom: 0.2em;
}

.cards {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.card {
    background: #fffcf7;
    border: 1px solid #c4ccb8;
    margin-bottom: 20px;
    padding: 5px 10px;
    font-size: 0.85em;
    width: 300px;
    border-radius: 3px;
}

.card h3 {
    background: url(img/cat.svg) no-repeat 0 0;
    padding: 5px 0 5px 40px;
    margin: 0;
}

.card .lead {
    margin: 5px 0;
    font-weight: 600;
}

.card .phone {
    color: var(--gray-color);
    font-size: 0.95em;
}

figure {
    background: #fffcf7;
    border: 1px solid #c4ccb8;
    margin: 0 0 20px 0;
    font-size: 0.85em;
    width: 30%;
    border-radius: 3px;
    overflow: hidden;
}

figcaption {
    padding: 7px;
    font-size: 1.15em;
    font-family: 'Gabriela', 'Arkhive', 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    color: var(--dark-color);
    font-weight: 100;
}

figure img {
    width: 100%;
}

.wch {
    background: #e5dfd3 url(img/prize.svg) no-repeat -20px center;
    padding: 20px;
    min-height: 300px;
    border-radius: 5px;
}

.wch h2 {
    text-align: center;
}

.wch a {
    margin: auto;
    display: block;
    width: 120px;
    text-align: center;
}

.small_photo {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.small_photo div {
    width: 200px;
    height: 200px;
    border-radius: 200px;
    overflow: hidden;
    margin: 0 40px 20px 40px;
}

.small_photo img {
    height: 200px;
    margin-left: -40px;
}

.news {
    display: flex;
    justify-content: space-between;
    border-bottom: 1px dotted var(--light-color);
    margin-bottom: 20px;
    padding-bottom: 16px;
}

.news_list .news:last-child {
    border: 0;
}

.news_foto {
    width: 30%;

}

.news_foto img {
    width: 100%;
    border-radius: 5px;
}

.news_text {
    width: 65%;
}

.news_text a {
    text-decoration: none;
}

.news_text h3 {
    color: var(--light-color);
    margin-top: 10px;
}

.news_data {
    color: var(--gray-color);
    font-size: 0.8em;
    font-style: italic;
}


footer {
    margin-top: 30px;
    font-size: 0.85em;
}

footer .container {
    text-align: center;
    border-top: 1px dotted var(--light-color);
}

@media(max-width:800px) {
    .promo {
        background: url(img/preview.png) no-repeat right bottom;
        padding-bottom: 230px;
        padding-top: 0;
    }

    .promo div:first-child {
        width: 100%;
    }

    h1 {
        font-size: 1.3em;
    }

    nav a {
        padding: 0 20px;
        font-size: 1.1em;
    }

    .card {
        font-size: 0.9em;
    }

    figure {
        width: 48%;
    }
}

@media(max-width:500px) {
    nav a {
        padding: 0 10px;
    }

    .menu::before {
        top: 40px;
    }

    .menu::after {
        bottom: 40px;
    }

    .card {
        font-size: 0.9em;
        width: 100%;
    }

    .news {
        flex-wrap: wrap;
    }

    .news_foto {
        width: 100%;

    }

    .news_text {
        width: 100%;
    }

    figure {
        width: 100%;
    }

}